---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-cloudinit-metal-gcp
name: alpine-3.21.0-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:01:26.641274'
uploaded: '2024-12-07T22:16:57.457790'
signed: '2024-12-08T04:09:47.623403'
released: '2024-12-08T17:18:41.673379'
artifacts:
metadata_updated: '2024-12-08T17:18:41.673772'
